Merge "Remove logs from Salt Bootstrap"
diff --git a/common/ubuntu_cleanup_salt.sh b/common/ubuntu_cleanup_salt.sh
index da01a28..fa505df 100644
--- a/common/ubuntu_cleanup_salt.sh
+++ b/common/ubuntu_cleanup_salt.sh
@@ -39,6 +39,9 @@
   rm -rfv /etc/salt/master.d || true
 fi
 
+# remove logs
+rm -rf /var/log/salt/* || true
+
 # Clear\drop cache's
 sync
 echo 3 > /proc/sys/vm/drop_caches